version: '3'

services:
    app:
        image: hello-php
        container_name: container-php
        ports:
          - 3000:3000
        depends_on:
          - db
    db:

        image: mysql
        container_name: meu-mysql
        ports:
          - 3306:3306
        environment:
          - MYSQL_ROOT_PASSWORD=root
          - MYSQL_DATABASE=teste01